.customer-account-create .register-page-wrap .create .form-group .form-control,
.customer-account-login .login-page-wrap .form-control,
.customer-account-login .login-page-wrap .control {
    width: 100%;
    max-width: 100%;
}

.customer-account-create .register-page-wrap .password-strength-meter {
    max-width: 100%;
    height: auto;
    font-size: 13px;
}

.login-page-wrap .social-login-authentication-channel {
    margin-bottom: 15px;
}

.message {
    padding: 10px !important;
    width: 100%;
    text-align: center;
}

@media( min-width:1200px ){
  .social-btn .btn-social {
    text-align: center !important;
    height: 37px;
  }
  .bareq-multi-home-block.bareq-antikazone .col-2 {
    padding-left: 0;
    padding-right: 1px;
    margin-right: -10px;

  }
  h4.bareq-multi-home-block-title.special-offer {
    width: 339px !important;
}

.bareq-multi-home-block .bareq-multi-home-block-wrap .bareq-multi-home-block-content ul.bareq-multi-home-block-menu>li ul {
    padding: 0;
    padding-right: 12px;
    margin: 0;
    font-size: 13px;
}
ul.bareq-multi-home-block-items.special-left {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
    width:100%;
}
ul.bareq-multi-home-block-items.special-right {
  margin-right: 2px;

  /*margin-left: 0px;
  padding-right: 0px;
  padding-left: 0px;*/
}
.col-xs-12.col-md-4.col-1.right {
    margin-right: 0px;
    margin-top: 1px;
    margin-left: 10px;
    padding-left: 0px;
    padding-right: 12px;

    width: 30%;
}
ul.bareq-multi-home-block-items.special-right {
    padding-right: 0px;
    margin-right: 0px;
    padding-left: 0px;
    margin-left: 0px;
    width: 100%;
}
.col-xs-12.col-md-5.col-2.center {
    width: 40%;
    background-color: #FFFFFF;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.bareq-multi-home-block-banner.center {
    float: none !important;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
    max-height: 510px !important;
}
div.bareq-multi-home-block-banner.center > p {
  margin:0px;
}
.col-xs-12.col-md-4.col-3.left {
  margin-top: 1px;
margin-left: 4px;
margin-right: 0px;
width: 29%;
padding-right: 0px;
padding-left: 0px;

}
ul.bareq-multi-home-block-items.special-left {
    margin-right: 0px;
    padding-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    width:100%;
}
.bareq-product-page .product-page-hero-col-galary {
  padding-right: 15px;
  width: 50%;
  float: right;
  margin-left: 0px;
  margin-right: 0px;
}
.bareq-product-page .product-page-hero-col-data {
    width: 50%;
    margin-right: 0px;
    margin-top: 0px;
}
.product-addto-links .action+.action {
    margin-right: 0.2px;
}
.bareq-product-page .product-page-social {
    position: absolute;
    top: 281px;
    right: 358px;
    z-index: 1;
}
.first-product-block-row .product-add-form .action.tocart {
    margin: 0;
    width: 100%;
}

.wk-seller-block {
    width: 100% !important;
}
.actions-toolbar.social-btn.social-btn-actions-toolbar.facebook-login {
  width:100%;
}
a.btn.btn-block.btn-social.btn-facebook {
  text-align: center !important;
  direction: rtl;
}


}
@media( min-width : 992px ){
    .owl-rev{
        display: none !important;
    }
}

@media (max-width:1201px) and (min-width:1198px) {
  .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-title{
    min-width: 23.3% !important;
  }
}
@media (max-width:1200px) {
    .header-search-form{
        margin-bottom: 0;
    }
    .bareq-website-feature .bareq-website-feature-inner ul li i{
        line-height: 1;
    }
    .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-title{
        width: auto !important;
        min-width: 216px;
    }
}
@media(min-width:991px) and (max-width:1199px) {
  .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-banner img{
    margin: 0 1px !important;
  }
}
@media(min-width:991px) and (max-width:1200px) {
      .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar {
          width: 100%;
      }
      .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar .primary {
          width: 100%;
          margin-bottom: 5px;
      }
      /*.bareq-multi-home-block.bareq-antikazone .col-2 {
          margin-right: -23px;
          font-size: 13px;
      }*/
      .bareq-multi-home-block.bareq-antikazone .col-2 {
        padding-left: 0px;
        padding-right: 0px;
      }
      .bareq-multi-home-block .bareq-multi-home-block-wrap .bareq-multi-home-block-content ul.bareq-multi-home-block-menu{
        font-size: 13px;
      }
      ul.bareq-multi-home-block-menu >li>h4 {
        font-size: 13px !important;
      }
      .bareq-product-page .product-page-social {
      position: absolute;
      top: 376px;
      right: 735px;
      z-index: 1;
      }
      .card-desktop.-text {
      border: 1px solid #d3d3d3;
      background-color: #f8f8f8;
      display: table-caption;
      padding: 10px 20px;
      margin-bottom: 15px;
      width: 50%;
      float: left;
      }
      .characteristic {
      padding: 5px 0;
      display: table;
      width: 100%;
      }
      .iconography {
      width: 45px;
      padding-left: 15px;
      display: table-cell;
      text-align: center;
      vertical-align: middle;
      }
      .bareq-product-page .product-page-hero-col-galary {
      padding-right: 15px;
      width: 50%;
      }
      .bareq-product-page .product-page-hero-col-data {
      width: 50%;
      margin-right: 0px;
      margin-top: 0px !important;
          /* margin-top: 35px; */
      }
      .first-product-block-row .product-add-form .action.tocart {
      margin: 0;
      width: 70%;
  }
      .bareq-product-page .product-info-main {
        border: 1px solid #ced3d8;
        border-radius: 5px;
        box-shadow: 0 0 14.25px 0.75px rgba(0,0,0,.1);
        padding: 20px 31px;
        border-color: #191919;
      }
      .bareq-product-page .product-page-social {
      position: absolute;
      top: 220px;
      right: 288px;
      z-index: 1;
  }


  .bareq-offers .col-2{
    display: none;
  }
  .bareq-offers .col-1,
  .bareq-offers .col-3{
    width: 49% !important;
  }
  .bareq-offers .col-1 .bareq-multi-home-block-items ,
  .bareq-offers .col-3 .bareq-multi-home-block-items{
    margin: 0;
  }

  .bareq-multi-home-block .bareq-multi-home-block-menu{
    display: none;
  }
  .bareq-multi-home-block .col-1{
    padding-left: 0;
  }
  .bareq-multi-home-block ul.bareq-multi-home-block-items{
    margin-right: 0;
  }
  .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-banner {
    width: 100%;
  }
  .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-banner img{
    width: 95% !important;
    position: relative;
    right: -1px;
  }
}

@media(max-width:991px) {
    .tp-banner-container{
        display: none !important;
    }

    .bareq-multi-home-block em.fa{
        display: none;
    }
    .customer-account-create .register-page-wrap .social-register-authentication-channel {
        float: right;
        width: 100%;
        margin-bottom: 19px;
    }
    .customer-account-create .register-page-wrap,
    .customer-account-login .login-page-wrap {
        margin: 96px auto;
    }
    .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar {
        float: none;
        width: 100%;
    }
    .login-page-wrap .social-login-authentication-channel {
        margin-bottom: 15px;
    }
    .customer-account-login .login-page-wrap {
        padding: 21px 25px 12px;
    }
    .customer-account-create .brq-footer-last .row,
    .customer-account-login .brq-footer-last .row {
        float: right !important;
    }
    .login-page-wrap .social-login-authentication-channel .twitter-login {
        float: left !important;
    }
    .login-banner-wrap img,
    .register-banner-wrap img {
        width: 100%;
    }

    .bareq-banner, .bareq-multi-tabs{
        margin-bottom: 30px;
    }
    .bareq-hero-block{
        margin-bottom: 0;
    }
    .bareq-multi-home-block{
        margin-bottom: 30px;
    }
    .bareq-multi-home-block.bareq-antikazone .bx-wrapper{
        max-width: none !important;
    }


    .bareq-multi-home-block.bareq-antikazone .bx-wrapper:before{
        display: none !important;
    }

    .bareq-multi-home-block-wrap .bx-wrapper .bx-next{
        bottom: 0px !important;
        width: 100% !important;
        left: 0 !important;
    }
    .bareq-multi-home-block-wrap .bx-wrapper .bx-prev{
        width: 100% !important;
        left: 0 !important;
    }
    /*.bareq-multi-home-block.bareq-antikazone .col-2 {
        margin-right: -23px;
        font-size: 13px;
    }*/


}
@media (min-width:767px) and (max-width:990px) {
  .bareq-product-page .product-page-social {
    position: absolute;
    top: 375px;
    right: 482px;
    z-index: 1;
  }
  .fotorama__stage {
    width: 100%;
    height: 296px;
  }

  ul.list-inline.social.product-page-social.mb1 {
    position: absolute;
    top: 329px;
    right: 417px;
    z-index: 1;
}
  .bareq-product-page .product-page-hero-col-galary {
    padding-right: 0px;
    width: 100%;
    float: none;
    margin-right: 10px !important;
    margin-left: 10px !important;
}
.bareq-product-page .product-page-hero-col-data {
    width: 100%;
    margin-right: 0px;
    margin-top: 35px;
}
.catalog-product-view input.qty {
    max-width: 75px;
    text-align: center;
    padding: 3px;
    margin-right: 0px !important;
    -moz-appearance: textfield;
    margin-left: auto;
}
.product-addto-links {
    display: inline-block;
    margin-right: 6px;
    float: none;
}
#mp-wk-block #askque {
    float: none;
}
.wk-seller-block {
    border-right: 1px solid #ccc;
    display: inline-block;
    width: 30%;
    position: relative;
    padding-right: 0px;
    margin-right: auto;
    margin-left: auto;

}

.product-addto-links .action+.action {
    margin-right: 0px !important;
}

}
@media (max-width: 639px) {
ul.bareq-multi-brands {
    padding: 5px;
  }
}

@media(max-width:768px) {
    .customer-account-login .login-page-wrap {
        max-width: 100%;
    }

}

}

@media(min-width:515px) and (max-width:991px) {
    .customer-account-create .register-page-wrap .social-register-authentication-channel .facebook-login {
        float: right;
    }
    .customer-account-create .register-page-wrap .social-register-authentication-channel .twitter-login {
        float: left !important;
    }

   .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-banner {
        float: left;
        margin: 16px auto;
        margin-left: 33px;
    }
   .bareq-multi-home-block-content {
      border-left: none !important;
    }
}

@media(min-width:515px) and (max-width:768px) {
    .customer-account-create .register-page-wrap,
    .customer-account-login .login-page-wrap {
        padding: 21px 25px 12px;
    }
    .customer-account-create .register-page-wrap .logo-wrap>h1,
    .customer-account-login .login-page-wrap .logo-wrap>h1 {
        text-align: center;
    }
    .customer-account-create .register-page-wrap .logo-wrap>h1 a,
    .customer-account-login .login-page-wrap .logo-wrap>h1 a {
        display: inline-block;
    }
    .customer-account-create .register-page-wrap .logo-wrap>h1 a img,
    .customer-account-login .login-page-wrap .logo-wrap>h1 a img {
        top: 0;
    }
    .customer-account-create .register-page-wrap .social-register-authentication-channel .social-btn.social-btn-actions-toolbar {
        width: 100%;
    }
    .customer-account-create .register-page-wrap .social-register-authentication-channel .social-btn.social-btn-actions-toolbar .social_button,
    .customer-account-login .login-page-wrap .social-register-login-channel .social-btn.social-btn-actions-toolbar .social_button {
        text-align: center;
    }
    .customer-account-create .register-page-wrap .required-entry,
    .customer-account-login .login-page-wrap .required-entry {
        font-size: 13px;
    }
    .bareq-multi-home-block-content {
      border-left: none !important;
    }
    .bareq-product-page .product-page-social {
      position: absolute;
    top: 540px;
    right: 683px;
    z-index: 1;

    }
    .bareq-product-page .product-page-hero-col-galary {
    padding-right: 15px;
    width: 100% !important;
    }
    .fotorama__stage {
        width: 100% !important;
        height: 420px;
    }
    .bareq-product-page .product-page-hero-col-data {
    width: 100% !important;
    margin-right: -41px;
    margin-top: 24px;
    margin-right: auto !important;
    margin-left: auto !important;
}
}

@media(max-width:460px) {
    .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar,
    .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar .primary {
        width: 100%;
    }
    .login-page-wrap .social-login-authentication-channel .social-btn.social-btn-actions-toolbar {
        margin-bottom: 5px;
    }
    .form-create-account .mage-error[generated] {
        max-width: 300px
    }
    .login-page-wrap .social-login-authentication-channel {
        float: none;
    }
    .bareq-multi-home-block.bareq-antikazone .col-2{
        padding-left: 15px;

    }
    .bareq-multi-home-block-content {
      border-left: none !important;
    }

}
@media(min-width:376px) and (max-width:440px) {
  .bareq-product-page .product-page-social {
    position: absolute;
    top: 256px;
    right: 333px;
    z-index: 1;
}
section.brq-section.brq-footer-5.brq-footer-last.pt0-i > div.container > div.row > div.row {
  margin-left: 0px;
  margin-right: 0px;
}
img#special-offer {
/*width: 455px !important;
margin-left: -111px;*/
width:auto;
}

}
@media(min-width:319px) and (max-width:376px) {
    body {
      margin:0px;
      padding:0px;
    }
    .form-create-account .mage-error[generated] {
        max-width: 250px;
    }
    .bareq-multi-home-block.bareq-antikazone .col-2 {
    margin-right: 0px;
    font-size: 13px;
    padding-right: 0px;
    }
    .bareq-multi-home-block-content {
      border-left: none !important;
    }
    .bareq-multi-home-block-banner > p > a > img{
      margin-bottom: 12px;
      margin-right: 23px !important;
    }
    .bareq-multi-home-block-banner > p > img{
      margin-bottom: 12px;
      margin-right: 23px !important;
    }
    .bareq-multi-home-block .bareq-multi-home-block-wrap .bareq-multi-home-block-content .bareq-multi-home-block-banner img {
      margin-bottom: 12px;
      margin-right: 15px !important;
    /* margin-left: 0px !important; */
      padding-left: 14px !important;
    }
    img#special-offer {
    /*width: 455px !important;
    margin-left: -111px;*/
    width:auto;
    }
    .bareq-multi-home-block .bareq-multi-home-block-wrap .bareq-multi-home-block-content ul.bareq-multi-home-block-items>li {
    width: 100%;
    margin-right: -24px;
    /* align-self: center; */
    }
    .bareq-multi-home-block.bareq-antikazone .col-3 {
      padding-right: 51px;
      margin-right: 0px;
}
    .bareq-product-page .product-page-social {
    position: absolute;
    top: 214px;
    right: 281px;
    z-index: 1;
    }

    section.brq-section.brq-footer-5.brq-footer-last.pt0-i > div.container > div.row > div.row {
      margin-left: 0px;
      margin-right: 0px;
    }

}
@media(width:320px) {
  .bareq-product-page .product-page-social {
    position: absolute;
    top: 184px;
    right: 239px;
    z-index: 1;
  }
}





}
@media(min-width:291px) and (max-width:515px) {


.wk-seller-block {
    border-right: 1px solid #ccc;
    display: inline-block;
    /* width: 30%; */
    position: relative;
    padding-right: 13px;
    margin-right: 8px;
}
}
@media(min-width:250) and(max-width:300){
  ul.list-inline.social.product-page-social.mb1 {

  }
}
@media(min-width:300) and(max-width:350){
  ul.list-inline.social.product-page-social.mb1 {
    margin-right: -41px;
    margin-top: -31px;
}

}
@media(min-width:350) and(max-width:400){
  ul.list-inline.social.product-page-social.mb1 {
      margin-right: 56px !important;
      margin-top: 44px !important;
  }
}
@media(min-width:400) and(max-width:450){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:450) and(max-width:500){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:500) and(max-width:550){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:550) and(max-width:600){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:600) and(max-width:650){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:650) and(max-width:700){
  ul.list-inline.social.product-page-social.mb1 {

}

}
@media(min-width:700) and(max-width:750){
  ul.list-inline.social.product-page-social.mb1 {

}

}

/*helal*/
.bareq-multi-home-block-content .bareq-multi-home-block-banner{
    max-height: 409px;
}
ul.bareq-multi-home-block-items {
    margin-right: 61px;
}

.bareq-multi-home-block-banner > p > a > img{
    height:510px !important ;
    width:408px !important ;
    margin-left: -62px;
}
.bareq-multi-home-block-banner > p > img{
    height:510px !important ;
    width:366px !important ;
    margin-left: -62px;
}
img#special-offer {
    width: 493px !important;
    margin-left: -106px;
}
/*.col-xs-12.col-md-4.col-1.right {
  margin-right: 14px;
margin-top: 1px;
margin-left: -17px;
padding-left: 33px;
padding-right: 0px;
border-right: 1px solid gray;
}*/
.bareq-multi-brands.bareq-multi-sellerlist li a img{
    max-height: 125px;
}

.header-toolsbar-wrap .header-toolsbar-wrap-item>.switcher.switcher-language> .actions{
	position:relative;
}
.header-toolsbar-wrap .header-toolsbar-wrap-item>.switcher.switcher-language> .actions:before{
	position:absolute;
	content:"";
	width:20px;
	height:100%;
	top:0;
	right:100%;
}

h4#special-offer-head {
    width: 319px;
}


.bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-title{
    width: 251px;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(1n) .bareq-multi-home-block-content {
    border-top: none;
    border-bottom: 3px solid #ffcb77;
    border-left: 50px solid #ffcb77;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(2n) .bareq-multi-home-block-content {
    border-top: none;
    border-bottom: 3px solid #6caa91;
    border-left: 50px solid #6caa91;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(3n) .bareq-multi-home-block-content {
    border-top: none;
    border-bottom: 3px solid #9da86e;
    border-left: 50px solid #9da86e;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(4n) .bareq-multi-home-block-content {
    border-top: none;
    border-bottom: 3px solid #ffcb77;
    border-left: 50px solid #ffcb77;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(5n) .bareq-multi-home-block-content {
    border-top: none;
    border-bottom: 3px solid #cd8996;
    border-left: 50px solid #cd8996;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(6n) .bareq-multi-home-block-content {
    border-top:none;
    border-bottom:3px solid #a581e5;
    border-left: 50px solid #a581e5;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(7n) .bareq-multi-home-block-content {
    border-top:none;
    border-bottom:3px solid #8ba2ce;
    border-left: 50px solid #8ba2ce;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(8n) .bareq-multi-home-block-content {
    border-top:none;
    border-bottom:3px solid #efd7bb;
    border-left: 50px solid #efd7bb;
}
.bareq-multi-home-block.bareq-antikazone:nth-child(9n) .bareq-multi-home-block-content {
    border-top:none;
    border-bottom:3px solid #c69cc2;
    border-left: 50px solid #c69cc2;
}

/*.col-xs-12.col-md-5.col-2.center {
      width: auto !important;
      background-color: #FFFFFF;

}*/
.col-xs-12.col-md-4.col-3.left {
  margin-top: 0px;
  margin-left: 0px;
}

.bareq-multi-home-block .bareq-multi-home-block-wrap .bareq-multi-home-block-content.special-offer {
    box-shadow: 0 0 14.25px 0.75px rgba(0,0,0,.1);
    border-right: 1px solid #ced3d8;
    background-color: #FFFFFF;
}

.bareq-multi-home-block-banner.center {

  max-height: 510px;
  width: auto !important;
  padding: 0px !important;
}

.bareq-multi-home-block.bareq-newsletter {
      border : 1px solid  rgb(25, 25, 25);;
      background-color: rgb(255, 255, 255);
      box-shadow: 0px 0px 14.25px 0.75px rgba(0, 0, 0, 0.1);
      background:  url(../images/newsletter-bg.png) no-repeat top left 8.33333333%  transparent;
      min-height: 342px;
      padding: 48px 60px;
}
.bareq-multi-home-block.bareq-newsletter .bareq-newsletter-title { font-weight: normal; margin-bottom: 18px;}
.bareq-multi-home-block.bareq-newsletter .bareq-newsletter-p {  margin-bottom: 36px;}
.bareq-multi-home-block.bareq-newsletter .block.newsletter { width: 100%; }
.bareq-multi-home-block.bareq-newsletter .form.subscribe { display: block; }
.bareq-multi-home-block.bareq-newsletter .form.subscribe .actions { display: block; }
.bareq-multi-home-block.bareq-newsletter .form.subscribe .field.form-group { margin-bottom: 18px !important; }
.bareq-multi-home-block.bareq-newsletter .form.subscribe .field.newsletter.form-group  .control:before { display: none; }

.vertical-menu .icon-next .fa{  display:none; }

.bareq-vertical-menu-wrap .bareq-vertical-menu-content ul.vertical-menu li>a i{
     margin-left: 5px;
}

.tp-bgimg.defaultimg{
    background-size: 100% 457px !important;
}
.header-btn-group.btn-group .select{
    max-width: 229px;
}

.row.try {
    background-color: #FFFFFF;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
ul.bareq-multi-home-block-menu >li>h4 {
  font-size: 13px !important;
}
/*.bareq-product-page .product-page-social {
    position: absolute;
    top: 380px;
    right: 485px;
    z-index: 1;
}*/
.first-product-block-row .product-add-form .action.tocart {
    margin: 0;
    width: 100%;
}

.wk-seller-block {
    width: 100% !important;
}
.social-btn .btn-social {
  text-align: center !important;
  height: 37px;
}
.login-page-wrap .block-new-customer {
  text-align: center !important;
}
div.footer-logo > img {
    height: 141px !important;
    width: 129px !important;
}
footer{
    margin-top: 29px;
}
.cms-index-index .page-layout{
    padding-bottom: 0;
}
.wk-emptymsg{
    padding: 24px;
    padding-right: 30px;
}


.form-create-account .mage-error[generated], .form-edit-account .mage-error[generated] {
    margin-top: 3px;
}

.form-create-account .password .mage-error[generated], .form-edit-account .password .mage-error[generated] {
    margin-top: 35px;
}

.register-page-wrap #wantptr {
    margin-top: 49px;
}
#wk-mp-become-seller-box-wrapper .mage-error[generated]{
	margin-top:19px;
}


.head-banner .promobanner {
    display: inline-block;
    margin-bottom: 0;
}
.head-banner .header-banner-close{
    z-index: 1;
}

.bareq-banner .promobanner > a:before ,
.bareq-banner .promobanner > a::after{
  display: none;
}

.logo-image > img {
  max-height: 141px;
}


.bareq-multi-home-block-wrap .bx-wrapper .bx-prev ,
.bareq-multi-home-block-wrap .bx-wrapper .bx-next
{
  background: transparent !important;
}

.bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-title > i ,
.bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-title > span.fa{
      margin-left: 6px;
}

.bareq-multi-brands.bareq-multi-sellerlist li a img{
  max-width: 100%;
}

.bareq-vertical-menu-wrap .bareq-vertical-menu-content ul.vertical-menu li:hover >a i{
  color: #fff;
}

.brq-navigation .bareq-vertical-menu-wrap .bareq-vertical-menu-content{
  z-index: 999 !important;
}
/* */

@media (max-width:500px){
  ul.bareq-multi-home-block-items{
    margin-right: 0;
  }
}

@media (max-width:400px){
  .nx-product.bareq-wbkl-product .goto-product.btn-primary{
    white-space: normal;
    margin: 0 3px;
    padding: 3px 12px;
  }
  .bareq-offers .bareq-multi-home-block.bareq-antikazone .bareq-multi-home-block-items > li {
    margin-right: 0 !important;
  }
  .bareq-offers .bareq-multi-home-block.bareq-antikazone .col-3{
      padding-right:15px !important;
  }
}








.cms-index-index .brq-navigation{
    display:block;
}

@media (min-width: 768px), print{
  .page-layout-2columns-left .column.main,
  .page-layout-2columns-right .column.main {
      width: 75%;
  }
}
